const LinkedinIcon = ({ className = '' }: any) => (
    <span className={className}>
        <svg width="56" height="56" viewBox="0 0 56 56" fill="none" xmlns="http://www.w3.org/2000/svg">
            <circle cx="28" cy="28" r="28" fill="#CE0F3D" />
            <g clipPath="url(#clip0)">
                <path d="M21.409 40.0002H16.437V23.9762H21.409V40.0002ZM18.919 21.7902C18.345 21.7939 17.7827 21.6273 17.3035 21.3112C16.8243 20.9952 16.4497 20.5441 16.227 20.015C16.0044 19.4859 15.9438 18.9027 16.0529 18.3391C16.162 17.7755 16.4358 17.257 16.8399 16.8492C17.2439 16.4414 17.7598 16.1627 18.3223 16.0484C18.8848 15.934 19.4687 15.9892 19.9998 16.2069C20.531 16.4246 20.9855 16.795 21.306 17.2713C21.6265 17.7475 21.7984 18.3081 21.8 18.8822C21.8005 19.6489 21.498 20.3848 20.9584 20.9295C20.4188 21.4742 19.6857 21.7836 18.919 21.7902ZM40.037 40.0002H35.067V32.2002C35.067 30.3412 35.029 27.9572 32.48 27.9572C29.893 27.9572 29.497 29.9772 29.497 32.0662V40.0002H24.526V23.9762H29.298V26.1622H29.368C29.8451 25.3452 30.535 24.6729 31.3641 24.2172C32.1932 23.7614 33.1305 23.5392 34.076 23.5742C39.112 23.5752 40.037 26.8902 40.037 31.1982V39.9982V40.0002Z" fill="white" />
            </g>
            <defs>
                <clipPath id="clip0">
                    <rect width="24" height="24" fill="white" transform="translate(16 16)" />
                </clipPath>
            </defs>
        </svg>
    </span>
);

export default LinkedinIcon